[setup]
AppTitle      =    腎弼のエレクシア  
Ename         =  AlouetteCiel               
AppName       = ArcanumEcho.exe  
SoftId        = 19058
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-18 貧怜 09:04:50 
RunNum        =14
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
